Subject: [Norton AntiSpam] GOOD DAY!

From: princesschioma <[email-masked]>
Date: Thu, 03 Mar 2005 22:35:12 -0600

>From princess Chioma
The Palace of King of Ogoni Kingdom,
Ogoni Oil producing community,
Rivers State Nigeria.
My Contact Email Is
Email: [email-masked]
Email: [email-masked]

My lawyer phone number
234-8033072775

Dear Sir/Madam, I am Princess Chioma , daughter of HRH King
Solomon Abonime, the king of Ogoni Kingdom. I am 25
years old and a graduate of Mass Communication. My
father was the king of Ogoni Kingdom the highest oil
producing area in Nigeria. He was in charge of
reviving royalties from the multi-national oil
companies and government on behalf of the oil
producing communities in Nigeria. After the hanging of
the Ogoni Nine(9) including Ken Saro Wiwa by the late
dictator General Sani Abacha, my father suffered
stroke and died in August27th last year. But before
his death, he called me and told me he has sixthy six
Million United States Dollars
(USD66,000,000.00) cash in his possession, specially
deposited in a Security vault company in euroupe. He
advised me not to tell anybody except my mother who is
the last wife of the (8) eight wives that he married.
My mother did not bear any male child for him. Which
implies that all my father's properties, companies
e.t.c., we have no share in them because my mother has
no male child according to African Tradition. My
father therefore secretly gave me all the relevant
documents of the said money, and told me that I should
use this money with my mother and my younger sisters
because he knows that tradtionally, if he dies we
cannnot get anything, as inheritance. He importantly
advised me that I should seek foreign assistannce and
that I should not invest this money here in Nigeria
because of his other wives and male children who
happen to be my elders. I am soliciting for your
immediate assistance to get a Bungalow for us, where I
will live with my mother and two younger sisters and
further advise me where and how I will invest the
balance money overseas, possibly on products of your
company and other profitable ventures. I believe that
by the special grace of God, you will help us move
this money out of eroupe to your country where we can
invest this money judiciously with you. You are
entitled to a reasonable part of this money based on
our agreement, and God will bless you as you help us.
PLease reply through my e-mail Looking forward to hear
from you as soon as possibleand also my lawyer email
address: ([email-masked] ) OR ([email-masked])                  
Best Regards.Princess Chioma
( NB)
Pls contact me With above Email address as soon as you
get intouch with
my lawyer Thanks.

___________________________________________________________________________
�o�O�g�ѥ��������l��H�e�A��
- http://www.hitour.com